@font-face {
  font-display: swap;
  font-family: Shabnam;
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/Shabnam/Shabnam-Thin.eot");
  src:
    url("../fonts/Shabnam/Shabnam-Thin.woff") format("woff"),
    url("../fonts/Shabnam/Shabnam-Thin.woff2") format("woff2"),
    url("../fonts/Shabnam/Shabnam-Thin.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Shabnam;
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/Shabnam/Shabnam-Light.eot");
  src:
    url("../fonts/Shabnam/Shabnam-Light.woff") format("woff"),
    url("../fonts/Shabnam/Shabnam-Light.woff2") format("woff2"),
    url("../fonts/Shabnam/Shabnam-Light.woff2") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Shabnam;
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Shabnam/Shabnam.eot");
  src:
    url("../fonts/Shabnam/Shabnam.woff") format("woff"),
    url("../fonts/Shabnam/Shabnam.woff2") format("woff2"),
    url("../fonts/Shabnam/Shabnam.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Shabnam;
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Shabnam/Shabnam-Medium.eot");
  src:
    url("../fonts/Shabnam/Shabnam-Medium.woff") format("woff"),
    url("../fonts/Shabnam/Shabnam-Medium.woff2") format("woff2"),
    url("../fonts/Shabnam/Shabnam-Medium.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: Shabnam;
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/Shabnam/Shabnam-Bold.eot");
  src:
    url("../fonts/Shabnam/Shabnam-Bold.woff") format("woff"),
    url("../fonts/Shabnam/Shabnam-Bold.woff2") format("woff2"),
    url("../fonts/Shabnam/Shabnam-Bold.ttf") format("truetype");
}

[dir="rtl"]:root {
  --tp-ff-teko: "Shabnam", serif;
  --tp-ff-body: "Shabnam", sans-serif;
  --tp-ff-heading: "Shabnam", sans-serif;
  --tp-ff-inter: "Shabnam", sans-serif;
  --tp-ff-p: "Shabnam", sans-serif;
  --tp-ff-besley: "Shabnam", serif;
  --tp-ff-mango-thin: "Shabnam", serif;
  --tp-ff-mango-light: "Shabnam", serif;
  --tp-ff-mango: "Shabnam", serif;
  --tp-ff-mango-medium: "Shabnam", serif;
  --tp-ff-mango-semibold: "Shabnam", serif;
  --tp-ff-mango-bold: "Shabnam", serif;
  --tp-ff-clash-light: "Shabnam", serif;
  --tp-ff-clash-regular: "Shabnam", serif;
  --tp-ff-clash-medium: "Shabnam", serif;
  --tp-ff-clash-semibold: "Shabnam", serif;
  --tp-ff-clash-bold: "Shabnam", serif;
  --tp-ff-grotesk: "Shabnam", serif;
  --tp-ff-platform: "Shabnam", serif;
  --tp-ff-playfair: "Shabnam", serif;
  --tp-ff-satisfy: "Shabnam", cursive;
  --tp-ff-dirtyline: "Shabnam", serif;
  --tp-ff-shabnam: "Shabnam", serif;
  --tp-ff-poppins: "Shabnam", serif;
  --tp-ff-onest: "Shabnam", serif;
}

[dir="rtl"] * {
  font-style: initial;
}

[dir="rtl"] .tp-header-dropdown nav ul li .tp-submenu {
  right: 0;
  left: initial;
}

[dir="rtl"] .tp-header-dropdown nav ul li .tp-submenu li .tp-submenu {
  right: 100%;
  left: initial;
}

[dir="rtl"] .tp-header-10-menu::before {
  right: -15px;
  left: initial;
}

[dir="rtl"]
  .dropdown-white-bg
  nav
  ul
  li
  .tp-submenu
  li.menu-item-has-children
  > a::after {
  transform: rotate(90deg);
}

[dir="rtl"]
  .dropdown-white-bg
  nav
  ul
  li
  .tp-submenu
  li.menu-item-has-children:hover
  > a::after {
  transform: rotate(00deg);
}

[dir="rtl"] .it-about-info-wrap {
  right: initial;
  left: -40%;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  [dir="rtl"] .it-about-info-wrap {
    left: 0;
  }
}

@media (min-width: 1200px) {
  [dir="rtl"] .it-hero-ptb {
    padding-top: 350px;
  }
}

[dir="rtl"] .it-hero-title {
  font-size: 85px;
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  [dir="rtl"] .it-hero-title {
    font-size: 80px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
  [dir="rtl"] .it-hero-title {
    font-size: 65px;
  }
}
@media (max-width: 767px) {
  [dir="rtl"] .it-hero-title {
    font-size: 60px;
  }
}

[dir="rtl"] .it-hero-shape-2 {
  left: 0;
  right: initial;
  transform: rotateY(180deg);
}

[dir="rtl"] .it-step-shape-1 {
  left: initial;
  right: 0;
  transform: rotateY(180deg);
}

[dir="rtl"] .it-step-shape-2 {
  right: initial;
  left: 0;
  transform: rotateY(180deg);
}

[dir="rtl"] .it-step-thumb-shape-1 {
  right: initial;
  left: -8%;
}

[dir="rtl"] .it-step-thumb-shape-2 {
  left: initial;
  right: -18%;
}

[dir="rtl"] .it-faq-wrap .accordion-buttons {
  text-align: right;
}

[dir="rtl"] .it-faq-accordion .faq-active::before,
[dir="rtl"] .it-faq-wrap::after {
  left: initial;
  right: 0;
}

[dir="rtl"] .it-project-arrow {
  direction: ltr;
}

[dir="rtl"] .tp-line-black:hover, [dir="rtl"] .tp-line-white:hover {
  background-size:
    100% 1px,
    0% 1px;
}

[dir="rtl"] .it-comparison-item {
  border-right: 0;
  border-left: 3px solid rgb(12, 70, 66);
}

[dir="rtl"] .it-benifit-shape {
  right: initial;
  left: 20px;
}

[dir="rtl"] .it-benifit-item {
  border-left: none;
  border-right: 1px solid rgba(33, 33, 45, 0.1);
}

[dir="rtl"] .it-benifit-title::before {
  left: initial;
  right: -25px;
}

[dir="rtl"] .it-faq-shape-1 {
  left: initial;
  right: 0;
  transform: rotateY(180deg);
}

[dir="rtl"] .ai-faq-accordion-wrap .accordion-header .accordion-buttons {
  text-align: right;
}

[dir="rtl"]
  .app-faq-wrap
  .ai-faq-accordion-wrap
  .accordion
  .accordion-items
  .accordion-header
  .accordion-buttons
  .accordion-icon {
  right: initial;
  left: 20px;
}

[dir="rtl"] .it-footer-shape {
  right: initial;
  left: 0;
  transform: rotateY(180deg);
}

[dir="rtl"] .tp-blog-shape {
  right: initial;
  left: 16%;
  transform: rotateY(180deg);
}

[dir="rtl"] .tp-section-subtitle svg {
  transform: rotateY(180deg);
}

[dir="rtl"] .tp-blog-shape-1 {
  right: initial;
  left: 0;
  transform: rotateY(180deg);
}

[dir="rtl"] .postbox-details-meta > div:not(:first-child)::after {
  left: initial;
  right: 0;
}

[dir="rtl"] .tp-network-shape-1 {
  right: initial;
  left: 22%;
  transform: rotateY(180deg);
}

[dir="rtl"] .tp-career-btn {
  right: initial;
  left: 100px;
}

[dir="rtl"] .it-network-shape-2 {
  left: initial;
  right: 0;
  transform: rotateY(180deg);
}

[dir="rtl"] .tp-btn-black.btn-red-bg .tp-btn-black-circle svg {
  margin: 0;
  margin-top: 4px;
  transform: rotateY(180deg);
}

[dir="rtl"] .tp-btn-black.btn-red-bg:hover .tp-btn-black-circle {
  transform: translateX(-12px) rotate(-45deg);
}

[dir="rtl"] .it-network-shape-3 {
  right: initial;
  left: 0;
  transform: rotateY(180deg);
}

@media (min-width: 768px) {
  [dir="rtl"] .tp-contact-us-bottom .text-md-end {
    text-align: left !important;
  }
}

[dir="rtl"] .it-about-shape-3 {
  left: initial;
  right: 0;
  transform: rotateY(180deg);
}

[dir="rtl"] .ar-about-us-4-shape {
  right: initial;
  left: 10%;
}

[dir="rtl"] .tp-product-details-msg ul li::after {
  left: initial;
  right: 0;
}
